eta = 0:0.005:pi;
r_i = 1;
plot(prp_time(eta, r_i),radius(eta,r_i),'w')
%set(line([7 3], [2 2]), 'Color', [1 1 1], 'LineStyle', '--')
AXIS([-4.8 0 0 7])
XLABEL('time/M')
YLABEL('r/M')
TITLE('proper time tau for r_i = M')
%GTEXT('tau, proper time'),GTEXT('t, Schwarzschild time')
